@import "../../../../../styles/variables.scss";
@import "../../../../../styles/mixins.scss";
@import "../../../../../styles/theme.scss";

.moto {
  height: 400px;
  @include flex(column, center, center);

  &-button {
    margin-top: 30px;
  }
}